CREATE TABLE [C6StagingPeriodico].[RDR_VALUTE_DB_DTGIORNALIERI] (
	[ChiaveProdotto] varchar(35) NULL,
	[DtRiferimento] varchar(10) NULL,
	[Divisa] varchar(6) NULL,
	[Peso] numeric(6,3) NULL,
	[dtCaricamento] varchar(10) NULL
)
GO